@charset "utf-8";
/* CSS Document */

/*######################################################
基本設定
######################################################*/
@import url(//fonts.googleapis.com/earlyaccess/mplus1p.css);/*font-family: "Mplus 1p";*/
@import url(//fonts.googleapis.com/earlyaccess/roundedmplus1c.css);/*font-family: "Rounded Mplus 1c";*/
@import url(//fonts.googleapis.com/earlyaccess/hannari.css);/*font-family: "Hannari";*/
@import url(//fonts.googleapis.com/earlyaccess/kokoro.css);/*font-family: "Kokoro";*/
@import url(//fonts.googleapis.com/earlyaccess/sawarabimincho.css);/*font-family: "Sawarabi Mincho";*/
@import url(//fonts.googleapis.com/earlyaccess/sawarabigothic.css);/*font-family: "Sawarabi Gothic";*/
@import url(//fonts.googleapis.com/earlyaccess/nikukyu.css);/*font-family: "Nikukyu";*/
@import url(//fonts.googleapis.com/earlyaccess/nicomoji.css);/*font-family: "Nico Moji";*/
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);/*font-family: "Noto Sans Japanese";*/
html {
	height: 100%;
}
body {
	color: #666;
	font-family: 'Open Sans', Helvetica, Arial, Verdana, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 14px;
	line-height: 1.6;
	height: 100%;
	background: url(../img/bg.png);
}
img {
	max-width: 100%;
	height: auto;
	width /***/: auto;
	vertical-align: bottom;
}
a {
	color: #224B8F;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	opacity: 0.5;
}

@media (max-width: 480px) {
html {}
body {
	font-size: 14px;
}
img {}
a {}
a:hover {}
}
/*######################################################
共通箇所
######################################################*/

/*//////////////////////////////////////
header
//////////////////////////////////////*/
header {
	width: 1024px;
	overflow: hidden;
	padding: 10px calc(50% - 512px);
	background: linear-gradient(to bottom, #001A43 0%, #224B8F 100%);
}
header .logo {
	display: inline-block;
	width: 300px;
	position: relative;
	margin-right: 20px;
	transition: 0.5s;
}
header .logo:hover {
	text-decoration: none;
}
header .logo:before {
	content: "";
}
header .logo:after {
	content: "Renshozan ZUIKOZI";
	display: block;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-family: "Sawarabi Mincho";
}
header .logo img {
}
header.fixed {
	position: fixed;
	z-index: 100;
	top: 0;
	animation-name: navi;
	animation-duration: 1s;
	animation-timing-function: ease;
}
@keyframes navi {
 0% {
 top: -143px;
}
 100% {
 top: 0;
}
}
header.fixed .logo {
	width: 200px;
}
header.fixed .logo:hover {
}
header.fixed .logo:before {
}
header.fixed .logo:after {
	content: no-close-quote;
}
header.fixed .logo img {
}

@media (max-width: 480px) {
header {
	padding: 5px;
	width: 100%;
	box-sizing: border-box;
	overflow: inherit;
}
header .logo {
	width: 100%;
	display: block;
	margin: 10px 0 0;
	text-align: center;
}
header .logo:hover {}
header .logo:before {
	left: 40px;
	margin: auto;
}
header .logo:after {}
header .logo img {
	width: 210px;
}
header.fixed {
	position: relative;
	z-index: 100;
	top: 0;
	background: #001A43;
	animation-name: navi;
	animation-duration: 1s;
	animation-timing-function: ease;
}
@keyframes navi {
 0% {top: 0;}
 100% {top: 0;}
}
header.fixed .logo {}
header.fixed .logo:hover {}
header.fixed .logo:before {}
header.fixed .logo:after {}
header.fixed .logo img {}
}
/* nav */
nav {
	float: right;
	width: 600px;
	margin-top: 25px;
}
nav ul {
	display: flex;
	width: 100%;
}
nav ul li {
	flex: 1;
	text-align: center;
	border-right: solid 1px #999;
	position: relative;
	font-size: 14px;
}
nav ul li:last-of-type {
	border: none;
}
nav ul li a {
	display: block;
	color: #fff;
	position: relative;
	padding: 19px 0 0px;
	font-family: "Sawarabi Mincho";
	font-family: "ＤＦＰ細楷書体", "DFPKaiSho-Lt", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "HGSMinchoE", "HG明朝E", "HGMinchoE", serif;
}
nav ul li a:hover {
	opacity: 0.5;
	text-decoration: none;
}
nav ul li a:before, nav ul li a:after {
	content: "";
	position: absolute;
}
nav ul li:nth-of-type(1) a:before {
	height: 0px;
	width: 0px;
	display: block;
	top: 0px;
	left: 0px;
	right: 0;
	margin: auto;
	border: 10px solid transparent;
	border-bottom-color: #fff;
	border-top: 0;
}
nav ul li:nth-of-type(1) a:after {
	height: 4px;
	width: 2px;
	display: block;
	position: absolute;
	top: 10px;
	left: 0;
	right: 0;
	margin: auto;
	border: 6px #fff solid;
	border-top-width: 3px;
	border-bottom: 0;
}
nav ul li:nth-of-type(2) a:before {
	top: 2px;
	left: 0px;
	right: 0;
	margin: auto;
	width: 7px;
	height: 12px;
	box-shadow: inset 0 0 0 32px #fff, 0px 4px #fff, 7px 4px #fff;
}
nav ul li:nth-of-type(2) a:after {
	width: 1px;
	height: 1px;
	top: 3px;
	left: -5px;
	right: 0;
	margin: auto;
	box-shadow: inset 0 0 0 32px #001A43, 2px 0 #001A43, 0 2px #001A43, 2px 2px #001A43, 7px 6px #001A43, 9px 6px #001A43, 0 4px #001A43, 7px 4px #001A43, 9px 4px #001A43, 2px 4px #001A43;
}
nav ul li:nth-of-type(3) a:before {
	height: 0;
	width: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 12px solid #fff;
	position: absolute;
	left: 0;
	right: 0;
	top: 3px;
	margin: auto;
	box-shadow: inset 0 0 0 0 #fff, 0px 7px 0 -5px #fff, 0px 9px 0 -5px #fff;
}
nav ul li:nth-of-type(3) a:after {
	left: 0;
	right: 0;
	top: 0;
	height: 0em;
	width: 0em;
	position: absolute;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 8px solid #fff;
	margin: auto;
}
nav ul li:nth-of-type(4) a:before {
	width: 18px;
	height: 14px;
	border: solid 1px #fff;
	border-top: solid 3px;
	border-radius: 1px;
	box-sizing: border-box;
	top: 2px;
	left: 0px;
	right: 0;
	margin: auto;
}
nav ul li:nth-of-type(4) a:after {
	width: 2px;
	height: 2px;
	top: 0px;
	left: -10px;
	right: 0;
	margin: auto;
	box-shadow: inset 0 0 0 32px #fff, 10px 0px #fff,
	 -1px 6px #fff, 2px 6px #fff, 5px 6px #fff, 8px 6px #fff, 11px 6px #fff,
	 -1px 9px #fff, 2px 9px #fff, 5px 9px #fff, 8px 9px #fff, 11px 9px #fff,
	 -1px 12px #fff, 2px 12px #fff, 5px 12px #fff, 8px 12px #fff, 11px 12px #fff;
}
nav ul li:nth-of-type(5) a:before {
	height: 4px;
	width: 4px;
	border: 5px solid #fff;
	display: block;
	top: 0px;
	left: 0px;
	right: 0;
	margin: auto;
	border-radius: 50%;
}
nav ul li:nth-of-type(5) a:after {
	height: 0px;
	width: 0px;
	top: 12px;
	left: 0;
	right: 0;
	margin: auto;
	border: 10px transparent solid;
	border-top-color: #fff;
	border-width: 6px 5px 0px 5px;
}
nav #sp_btn {
	display: none;
}
nav .btn {
	display: none;
}
nav .cbtn {
	display: none;
}
header.fixed nav {
	margin-top: 5px;
}

@media (max-width: 480px) {
nav {
	display: block;
	margin: 0;
}
nav ul {
}
nav ul li {
	border: solid 1px #fff;
	margin-bottom: 5px;
}
nav ul li:last-of-type {
	border: solid 1px #fff;
}
nav ul li a {
	background: #fff;
	color: #666;
}
nav ul li.active a {
}
nav ul li a:hover {
}
nav ul li a:before, nav ul li a:after {}
nav ul li:nth-of-type(1) a:before {
    border-bottom-color: #666;
}
nav ul li:nth-of-type(1) a:after {
    border: 6px #666 solid;
    border-top-width: 3px;
    border-bottom: 0;
}
nav ul li:nth-of-type(2) a:before {
    box-shadow: inset 0 0 0 32px #666, 0px 4px #666, 7px 4px #666;
}
nav ul li:nth-of-type(2) a:after {
    box-shadow: inset 0 0 0 32px #fff, 2px 0 #fff, 0 2px #fff, 2px 2px #fff, 7px 6px #fff, 9px 6px #fff, 0 4px #fff, 7px 4px #fff, 9px 4px #fff, 2px 4px #fff;
}
nav ul li:nth-of-type(3) a:before {
    border-bottom: 12px solid #666;
    box-shadow: inset 0 0 0 0 #666, 0px 7px 0 -5px #666, 0px 9px 0 -5px #666;
}
nav ul li:nth-of-type(3) a:after {
    border-bottom: 8px solid #666;
}
nav ul li:nth-of-type(4) a:before {
    border: solid 1px #666;
    border-top: solid 3px;
}
nav ul li:nth-of-type(4) a:after {
	box-shadow: inset 0 0 0 32px #666, 10px 0px #666,
	 -1px 6px #666, 2px 6px #666, 5px 6px #666, 8px 6px #666, 11px 6px #666,
	 -1px 9px #666, 2px 9px #666, 5px 9px #666, 8px 9px #666, 11px 9px #666,
	 -1px 12px #666, 2px 12px #666, 5px 12px #666, 8px 12px #666, 11px 12px #666;
}
nav ul li:nth-of-type(5) a:before {
    border: 5px solid #666;
}
nav ul li:nth-of-type(5) a:after {
    border-top-color: #666;
}
nav #sp_btn {
}
nav .btn {
	position: fixed;
	top: 0px;
	right: 0px;
	display: block;
	color: #fff;
	width: 50px;
	height: 50px;
	z-index: 9999;
	background: #666;
	cursor: pointer;
	transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	border-radius: 0 0 0 5px;
	box-sizing: border-box;
}
nav .btn b {
	position: absolute;
	display: block;
	width: 100%;
	text-align: center;
	bottom: 5px;
	margin: auto;
	font-size: 12px;
	font-weight: bold;
}
nav .btn b:before {
	content: "";
	position: absolute;
	top: -4px;
	left: 0;
	right: 0;
	margin: auto;
	background: #fff;
	height: 3px;
	width: 32px;
	box-shadow: inset 0px 0px 0px 0px #fff, 0px -8px #fff, 0 -16px #fff;
}
nav #sp_btn:checked ~ .btn {
	right: 80%;
}
nav .cbtn {
	z-index: 99;
	display: none;
	top: 0;
	left: 0;
	position: fixed;
}
nav #sp_btn:checked ~ .cbtn {
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.2);
}
nav ul {
	position: fixed;
	z-index: 1000;
	display: block;
	font-size: 0.9em;
	background-color: #666;
	width: 80%;
	right: -80%;
	padding: 5%;
	list-style-type: none;
	transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	box-sizing: border-box;
	height: 100%;
	top: 0px;
	overflow: scroll;
}
nav #sp_btn:checked ~ ul {
	right: 0px;
}
}
/*//////////////////////////////////////
footer
//////////////////////////////////////*/
footer {
}
.footer_profile {
	width: 1024px;
	padding: 30px calc(50% - 512px);
	text-align: center;
	font-size: 19px;
	color: #999;
	font-family: "ＤＦＰ細楷書体", "DFPKaiSho-Lt", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "HGSMinchoE", "HG明朝E", "HGMinchoE", serif;
}
.footer_profile a {
	color:#999;
}
.footer_profile a:hover {
text-decoration:none;
}
.footer_profile img {
	height: 80px;
	display: block;
	margin: auto;
}
.footer_profile b {
	/* display: block; */
	/* font-weight: bold; */
	font-size: 24px;
	margin-left: 10px;
}
.footer_menu {
	width: 1024px;
	padding: 10px calc(50% - 512px);
	background: #224B8F;
	text-align: center;
}
.footer_menu a {
	color: #fff;
	padding: 0 10px;
	border-right: solid 1px #fff;
}
.footer_menu a:last-of-type {
	border: none;
}
.footer_menu a:hover {
}
footer small {
	display: block;
	text-align: center;
	background: #001A43;
	color: #999;
	font-size: 12px;
	padding: 30px 0;
}
a.page_top {
	transition: 1s;
	position: fixed;
	right: 10px;
	bottom: 10px;
	display: block;
	text-indent: -9999px;
	border: 6px #ccc solid;
	border-radius: 50px;
	width: 65px;
	height: 65px;
	float: right;
	box-sizing: border-box;
	visibility: hidden;
	opacity: 0;
}
a.page_top:before {
	content: '';
	height: 0;
	width: 0;
	display: block;
	border: 12px transparent solid;
	border-bottom-color: #ccc;
	position: absolute;
	top: 0px;
	left: 15px;
	border-radius: 3px;
}
a.page_top:after {
	content: '';
	height: 20px;
	width: 10px;
	display: block;
	background: #ccc;
	position: absolute;
	top: 21px;
	left: 22px;
	border-radius: 2px;
}
a.page_top.fixed {
	visibility: visible;
	opacity: 1;
}
a.page_top.fixed:hover {
	opacity: 0.5;
}

@media (max-width: 480px) {
footer {}
.footer_profile {
	width: 100%;
	padding: 20px 10px;
	box-sizing: border-box;
}
.footer_profile a {}
.footer_profile a:hover {}
.footer_profile img {}
.footer_profile b {}
.footer_menu {
	width: 100%;
	font-size: 12px;
	display: flex;
	flex-direction: column;
}
.footer_menu a {
    border: none;
    padding: 10px;
}
.footer_menu a:last-of-type {}
.footer_menu a:hover {}
footer small {
	font-size: 11px;
}
a.page_top {
	border-radius: 50px;
	width: 46px;
	height: 46px;
}
a.page_top:before {
	border: 14px transparent solid;
	border-bottom-color: #ccc;
	left: 3px;
	top: -10px;
	border-radius: 3px;
}
a.page_top:after {
	height: 15px;
	width: 13px;
	top: 13px;
	left: 11px;
	border-radius: 2px;
}
a.page_top.fixed {}
a.page_top.fixed:hover {}
}
/*//////////////////////////////////////
side
//////////////////////////////////////*/
.contact {
	/*background: url(../img/side_bg01.png)no-repeat bottom, #fff!important;
	padding-bottom: 140px !important;*/
	overflow: hidden;
}
.contact a {
	display: block;
	color: #666;
	transition: 0.5s;
	font-weight: bold;
}
.contact a:hover {
	text-decoration: none;
	opacity: 0.5;
}
.contact .to_form {
	background: linear-gradient(to bottom, #001A43 0%, #224B8F 100%);
	position: relative;
	padding: 20px 20px 20px 40px;
	margin-bottom: 10px;
	text-align: center;
	color: #fff;
	font-weight: normal;
}
.contact .to_form:before {
	content: "";
	position: absolute;
	width: 18px;
	height: 14px;
	background: #fff;
	top: 0px;
	left: 30px;
	bottom: 0;
	margin: auto;
}
.contact .to_form:after {
	content: "";
	position: absolute;
	height: 15px;
	width: 15px;
	border-bottom: 1px #001A43 solid;
	border-right: 1px #001A43 solid;
	top: -16px;
	left: 31px;
	bottom: 0;
	margin: auto;
	transform: rotate(45deg);
}
.contact .to_access {
	background: linear-gradient(to bottom, #001A43 0%, #224B8F 100%);
	float: right;
	clear: both;
	padding: 5px 10px;
	font-weight: normal;
	color: #fff;
}
.contact p {
	font-size: 21px;
	font-weight: bold;
	font-family: "ＤＦＰ細楷書体", "DFPKaiSho-Lt", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "HGSMinchoE", "HG明朝E", "HGMinchoE", serif;
}
.contact p b {
	margin-left: 10px;
	font-size: 28px;
}
.facebook {
	padding: 0 !important;
}

@media (max-width: 480px) {
.contact {
    background: #fff !important;
    padding-bottom: 10px !important;
}
.contact a {}
.contact a + br{
	display:none;
}
.contact a:hover {}
.contact .to_form {}
.contact .to_form:before {}
.contact .to_form:after {}
.contact .to_access {
    position: absolute;
    right: 10px;
    bottom: 10px;
}
.contact p {}
.contact p b {}
.facebook {}
}
/*//////////////////////////////////////
全体要素
//////////////////////////////////////*/
.container {
	width: 1024px;
	padding: 0px calc(50% - 512px) 100px;/* overflow: hidden; */
	display: flex;
	justify-content: space-between;
}
.main {
	width: 700px;
}
.side {
	width: 300px;
}
h3{
    font-size: 26px;
    font-weight: bold;
    font-family: "ＤＦＰ細楷書体", "DFPKaiSho-Lt", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "HGSMinchoE", "HG明朝E", "HGMinchoE", serif;
    border-bottom: solid 3px #999;
    color: #224B8F;
    overflow: hidden;
    margin-bottom: 20px;
}
h3 small{
    float: right;
    font-size: 18px;
    padding-top: 12px;
}
.top_ttl{
    width: 1024px;
    overflow: hidden;
    padding: 20px;
    margin: 10px auto 30px;
    font-weight: bold;
    font-family: "ＤＦＰ細楷書体", "DFPKaiSho-Lt", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "HGSMinchoE", "HG明朝E", "HGMinchoE", serif;
    text-align: right;
    background-size: cover;
    background-position: center;
    box-sizing: border-box;
    color: #fff;
    text-shadow: 0 0 10px rgba(0,0,0,1);
}
.top_ttl b{
    font-size: 34px;
}
.top_ttl small{
    font-family: "Sawarabi Mincho";
    display: block;
}
.side > div {
	margin-bottom: 30px;
	background: #fff;
	padding: 20px;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
	position: relative;
}
.side > a.bnr {
	margin-bottom: 30px;
	background: #fff;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
	display: block;
}
.side > a.bnr img{
	width: 100%;
	margin: 0 !important;
}
.ttl {
	border-bottom: dotted 1px #ddd;
	font-weight: bold;
	margin-bottom: 0.5rem;
	font-size: 20px;
	padding: 0 0 5px;
	pointer-events : none;
	font-family: "Sawarabi Mincho";
	text-align: center;
	font-family: "ＤＦＰ細楷書体", "DFPKaiSho-Lt", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "HGSMinchoE", "HG明朝E", "HGMinchoE", serif;
}

@media (max-width: 480px) {
.container {
	width: 100%;
	box-sizing: border-box;
	padding: 0 10px 30px;
	flex-direction: column;
}
.main {
	width: auto;
	margin-bottom: 20px;
	border-bottom: dotted 1px #ccc;
	padding-bottom: 020px;
}
.side {
	width: auto;
}
h3{}
h3 small{}
.top_ttl{
    width: 100%;
}
.top_ttl b{}
.top_ttl small{}
.side > div {
	padding: 10px;
}
.ttl {}
}
/*######################################################
個別設定
######################################################*/
/*.page_ttl {
	width: 1024px;
	margin: 0px auto 30px;
	background: url(../img/ttl_img00.png);
	background-size: cover;
	font-size: 32px;
	height: 200px;
	padding: 20px calc(50% - 512px);
	color: #fff;
	font-weight: bold;
	text-shadow: 0 0 5px #000;
}

@media (max-width: 480px) {
.page_ttl {
	width: 100%;
	height: 100px;
	font-size: 24px;
	background-size: cover;
	padding: 20px;
	box-sizing: border-box;
}
}*/
/*//////////////////////////////////////
TOPページ
//////////////////////////////////////*/
#top{
    background: #fff;
    height: 100vh;
    animation: haikei 10s ease 0.5s 1 normal forwards;
}
@keyframes haikei {
    0% {background: rgba(255,255,255,1);}
    10% {background: rgba(34,75,143,1);}
    80% {background: rgba(34,75,143,1);}
    100% {background: url(../img/top_bg.png);
    background-size: cover;
    background-position: center;}
 }
#top header{
    position: fixed;
    top: -120px;
    width: 100%;
    box-sizing: border-box;
    animation: header 2s ease 10s 1 normal forwards;
}
@keyframes header {
    0% {top: -120px;}
    100% {top: 0;}
 }
#top footer{
    position: fixed;
    bottom: -120px;
    width: 100%;
    animation: footer 2s ease 10s 1 normal forwards;
}
@keyframes footer {
    0% {bottom: -120px;}
    100% {bottom: 0;}
 }
#top footer .footer_profile{
	display:none;
}
.opening{
    height: 100vh;
    z-index: -1;
    position: relative;
}
.opening img{
    animation: kamon 3s ease 2s 1 normal forwards;
    height: calc(100vh - 300px);
    position: absolute;
    filter: brightness(200%);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    opacity:0;
}
@keyframes kamon {
    0% {opacity:0;}
    20% {opacity:1;}
    80% {opacity:1;}
    100% {opacity:0;}
 }
.opening p{
    font-family: "Sawarabi Mincho",serif;
    color: #fff;
    font-size: 12vh;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: table;
    width: 100%;
    text-align: center;
    letter-spacing: 1rem;
  animation: aisatu 5s ease 4s 1 normal forwards;
	opacity:0;
}
@keyframes aisatu {
    0% {opacity:0;}
    10% {opacity:1;}
    80% {opacity:1;}
    100% {opacity:0;}
}
.opening p br{
	display:none;
}
.opening p span {
  animation: aisatu2 1s ease 1 normal forwards;
  opacity:0;
}
@keyframes aisatu2 {
  0% {opacity:0;}
  100% {opacity:1;}
}
.opening p span:nth-of-type(1) {animation-delay: 5.0s;}
.opening p span:nth-of-type(2) {animation-delay: 5.1s;}
.opening p span:nth-of-type(3) {animation-delay: 5.2s;}
.opening p span:nth-of-type(4) {animation-delay: 5.3s;}
.opening p span:nth-of-type(5) {animation-delay: 5.4s;}
.opening p span:nth-of-type(6) {animation-delay: 5.5s;}
.opening p span:nth-of-type(7) {animation-delay: 5.6s;}
.opening p span:nth-of-type(8) {animation-delay: 5.7s;}

@media (max-width: 480px) {
#top{}
#top header{
    /* overflow: inherit; */
    z-index: 1000;
}
#top footer{}
#top footer .footer_profile{}
#top footer .footer_menu{
	display:none;
}
.opening{}
.opening img{height: calc(100vmin - 40px);}
.opening p{
    font-size: 10vw;
}
.opening p br{
	display:block;
}
.opening p span {}
.opening p span:nth-of-type(1) {}
.opening p span:nth-of-type(2) {}
.opening p span:nth-of-type(3) {}
.opening p span:nth-of-type(4) {}
.opening p span:nth-of-type(5) {}
.opening p span:nth-of-type(6) {}
.opening p span:nth-of-type(7) {}
.opening p span:nth-of-type(8) {}
}
/*//////////////////////////////////////
お問い合わせページ
//////////////////////////////////////*/
#contact{}
#contact .top_ttl{
    background-image: url(../img/contact/ttl_bg.jpg);
}
#contact p{
    margin-bottom: 30px;
}
#contact span{
    color: #c00;
}
#contact form{}
#contact form dl{
    overflow: hidden;
}
#contact form dt{
    float: left;
    clear: both;
    padding: 15px;
    font-weight: bold;
}
#contact form dd{
    padding: 10px 10px 10px 200px;
}
#contact form label{
    display: inline-block;
}
#contact form input[type="checkbox"]{
    display: none;
}
label[for*="checkbox"] {
	position: relative;
	display: inline-block;
	padding: 5px 10px 5px 35px;
	cursor: pointer;
}
label[for*="checkbox"]:before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	bottom: 0;
	margin: auto;
	width: 30px;
	height: 30px;
	background: #fff;
	border: 4px solid #ccc;
	box-sizing: border-box;
	border-radius: 5px;
}
input[type="checkbox"]:checked + label[for*="checkbox"]:after {
	position: absolute;
	content: '';
	top: 0px;
	left: 5px;
	width: 26px;
	height: 10px;
	border-left: 6px solid #224B8F;
	border-bottom: 6px solid #224B8F;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#contact form input[type="text"]{
    border: 4px solid #ccc;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 5px;
    width: 100%;
}
#contact form input[type="submit"]{
    background: linear-gradient(to bottom, #001A43 0%, #224B8F 100%);
    position: relative;
    padding: 20px;
    margin-bottom: 10px;
    text-align: center;
    color: #fff;
    font-weight: normal;
    font-size: 24px;
    display: table;
    margin: auto;
    border: none;
    border-radius: 10px;
    width: 50%;
    transition: 0.5s;
}
#contact form input[type="submit"]:hover{
	opacity:0.5;
}
#contact form textarea{
    border: 4px solid #ccc;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 5px;
    width: 100%;
    height: 300px;
    font-family: 'Open Sans', Helvetica, Arial, Verdana, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

@media (max-width: 480px) {
#contact{}
#contact .top_ttl{}
#contact p{}
#contact span{}
#contact form{}
#contact form dl{}
#contact form dt{}
#contact form dd{}
#contact form label{}
#contact form input[type="checkbox"]{}
label[for*="checkbox"] {}
label[for*="checkbox"]:before {}
input[type="checkbox"]:checked + label[for*="checkbox"]:after {}
#contact form input[type="text"]{}
#contact form input[type="submit"]{}
#contact form input[type="submit"]:hover{}
#contact form textarea{}
}
/*//////////////////////////////////////
交通アクセスページ
//////////////////////////////////////*/
#access{}
#access .top_ttl{
    background-image: url(../img/access/ttl_bg.jpg);
}
#access .access{
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}
#access .access_left{
    width: calc((100% - 20px)/2);
}
#access .access_left p{
    font-family: "ＤＦＰ細楷書体", "DFPKaiSho-Lt", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "HGSMinchoE", "HG明朝E", "HGMinchoE", serif;
    color: #999;
    font-size: 24px;
    margin-bottom: 20px;
}
#access .access_left p img{
    height: 60px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
#access .access_left p b{
    font-size: 30px;
    margin-left: 10px;
}
#access .access_left a{
    font-weight: bold;
}
#access .access_left dl{

    margin-top: 20px;
}
#access .access_left dt{
    font-size: 16px;
    font-weight: bold;
}
#access .access_left dd{
    margin: 0 0 20px 10px;
}
#access .access_left dd span{
	font-weight:bold;
}
#access .access_left dd span b{
	color:#c00;
}
#access .access_right{
    width: calc((100% - 20px)/2);
}
#access .access_right a{}
#access .access_right a img{}
#access .gmap{}
#access .gmap iframe{width: 100%;height: 450px;}

@media (max-width: 480px) {
#access{}
#access .top_ttl{}
#access .access{
    flex-direction: column;
}
#access .access_left{
    width: 100%;
    text-align: center;
}
#access .access_left p{
}
#access .access_left p img{}
#access .access_left p b{}
#access .access_left a{}
#access .access_left dl{
    text-align: left;
}
#access .access_left dt{}
#access .access_left dd{}
#access .access_left dd span{}
#access .access_left dd span b{}
#access .access_right{
    width: 100%;
    text-align: center;
}
#access .access_right a{}
#access .access_right a img{}
#access .gmap{}
#access .gmap iframe{
    height: 300px;
}
}
/*//////////////////////////////////////
瑞光寺についてページ
//////////////////////////////////////*/
#about_zuikoji{}
#about_zuikoji .top_ttl{
    background-image: url(../img/about_zuikoji/ttl_bg.jpg);
}
#about_zuikoji .main p{
    margin-bottom: 50px;
    padding: 5px;
    font-size: 16px;
}
#about_zuikoji .main ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
#about_zuikoji .main ul li{
    width: calc((100%/3) - 10px);
    box-sizing: border-box;
    padding: 5px;
    background: #fff;
    margin-bottom: 10px;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
    text-align: center;
}
#about_zuikoji .main ul li a{}
#about_zuikoji .main ul li a:hover{
	text-decoration:none;
}
#about_zuikoji .main ul li a img{
	margin-bottom:5px;
}

@media (max-width: 480px) {
	#about_zuikoji{}
#about_zuikoji .top_ttl{}
#about_zuikoji .main p{}
#about_zuikoji .main ul{}
#about_zuikoji .main ul li{
    width: calc((100%/2) - 10px);
}
#about_zuikoji .main ul li a{}
#about_zuikoji .main ul li a:hover{}
#about_zuikoji .main ul li a img{}
}
/*//////////////////////////////////////
供養についてページ
//////////////////////////////////////*/
#about_kuyo{}
#about_kuyo .top_ttl{
    background-image: url(../img/about_kuyo/ttl_bg.jpg);
}
#about_kuyo p{
    margin-bottom: 20px;
}
#about_kuyo img{margin-bottom: 10px;}

@media (max-width: 480px) {
	#about_kuyo{}
#about_kuyo .top_ttl{}
#about_kuyo p{
    margin-bottom: 10px;
}
#about_kuyo img{}
}
/*//////////////////////////////////////
催し事ページ
//////////////////////////////////////*/
#event{}
#event .top_ttl{
    background-image: url(../img/event/ttl_bg.jpg);
}
#event dl{
    overflow: hidden;
    margin-bottom: 50px;
}
#event dl dt{
    font-family: "Sawarabi Mincho",serif;
    float: left;
    clear: both;
    font-size: 18px;
    padding: 10px;
    font-weight: bold;
}
#event dl dd{
    font-family: "Sawarabi Mincho",serif;
    padding: 10px 10px 10px 100px;
    font-size: 18px;
    border-bottom: dotted 2px #ccc;
    margin-bottom: 10px;
}
#event dl li{
    list-style: none;
}
#event .shichigosan{
    margin-bottom: 50px;
}
#event .shichigosan p{
    margin-bottom: 10px;
}
#event .shichigosan img{}
#event .wedding{
    overflow: hidden;
}
#event .wedding p{
    float: left;
    width: 50%;
}
#event .wedding img{
    float: right;
}
@media (max-width: 480px) {
	#event{}
#event .top_ttl{}
#event dl{}
#event dl dt{}
#event dl dd{}
#event dl li{}
#event .shichigosan{}
#event .shichigosan p{}
#event .shichigosan img{}
#event .wedding{}
#event .wedding p{
    width: 100%;
    margin-bottom: 10px;
    float: none;
}
#event .wedding img{
    float: none;
}
}